*, html, body, ul, li,a{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
}
/* html, body{
    font-size: 3px;
} */
.banner{
    display: flex;
    padding: 5.7em 9em;
    padding-top: 0;
    line-height: 5.5em;
    margin-bottom: .9em;
    align-items: center;
    overflow: hidden;
}
.banner .logo{
    /* width: 12.6em; */
    height: 8.8em;
    margin-top: 2em;
}
.banner .banner-ul{
    flex: 1;
    float: right;
    list-style: none;
}
.banner-ul .li-item{
    float: right;
    font-family: Arial, Arial;
    font-size: 1.7em;
    color: #444444;
    margin-left: 2em;
}
.banner-ul .li-item a{
    list-style: none;
    text-decoration: none;
    color: #444;
}
.banner-ul .contact a{
    color: #ffffff;
}
.li-item.contact{
    width: 10em;
    height: 3.5em;
    background: #007BFF;
    border-radius: 1.1em;
    line-height: 3.5em;
    text-align: center;
    color: #fff;
}
.main-contenter{
    padding: 0 9em;
}
.main-contenter .img-text-div{
    display: flex;
    margin-bottom: 2.8em;
    align-items: center;
}
.img-text-div .main-img{
    width: 33%;
    margin-right: 3.3em;
    vertical-align: bottom;
}
.img-text-div .main-text{
    flex: 1;
}
.img-text-div .main-text .text-title{
    font-family: Arial, Arial;
    font-weight: normal;
    font-size: 2.3em;
    color: #333333;
}
.img-text-div .main-text .text{
    margin-top: 1.1em;
    font-family: ArialMT;
    font-size: 1.7em;
    color: #666666;
}
.img-text-div2 .main-img{
    margin-right: 0;
    margin-left: 3.3em;
}
.next-step-div{
    height: 17em;
    background: #F6F6F6;
    padding: 4.5em 9em;
}
.next-step-div .next-step-text {
    font-family: Arial, Arial;
    font-weight: normal;
    font-size: 2.3em;
    color: #333333;
}
.next-step-div .btn{
    width: 10.6em;
    height: 3.5em;
    text-align: center;
    line-height: 3.5em;
    font-size: 2.3em;
    color: #fff;
    display: inline-block;
    background: #007BFF;
    border-radius: 1.1em;
    margin-left: 4em;
}
.bottom{
    background: #05172B;
    padding: 4.6em 9em;
    overflow: hidden;
    display: flex;
}
.bottom li{
    float: left;
    color: #FFF;
    font-family: Arial, Arial;
    font-weight: normal;
}
.bottom li .bottom-title{
    font-size: 2.3em;
    margin-bottom: 2.4em;
}
.bottom li .bottom-text{
    opacity: .75;
    margin-bottom: 1.1em;
    font-size: 1.7em;
}
.bottom li .bottom-text:hover{
    cursor: pointer;
}
#lm{
    display: none;
}
.bottom .bottom-li {
    width: 33%;
    margin-right: 17em;
}
.bottom .bottom-li-m{
    flex: 1;
}
.bottom-li .bottom-img-1{
    width: 2em;
    vertical-align: middle;
}
.bottom-li .bottom-img-2{
    width: 1em;
    transform: rotate(0deg);
}
.bottom .bottom-li a{
    color: #fff;
    text-decoration: none;
}